Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Is there a version of Firefox that will allow the Roomy Bookmarks Toolbar?

  • 7 Antworten
  • 1 hat dieses Problem
  • 6 Aufrufe
  • Letzte Antwort von Shadow110

more options

It keeps asking me to update my Firefox, but I don't want to because the new versions don't support Roomy Bookmarks Toolbar/Addon which I love.

Thanks

Alle Antworten (7)

more options

Separate Security Issue: Update your Flash Player or remove it using these links; http://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html Uninstall Flash Player | Windows http://helpx.adobe.com/flash-player/kb/uninstall-flash-player-mac-os.html Uninstall Flash Player | Mac

Note: Windows users should download the ActiveX for Internet Explorer. and the plugin for Plugin-based browsers (like Firefox).

Note: Windows 8 and Windows 10 have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX.

Flash Player Version: Version 29.0.0.113

https://get.adobe.com/flashplayer/ Direct link scans current system and browser Note: Other software is offered in the download. <Windows Only>

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) Note: Other software is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration

more options

First, Type about:preferences#advanced<enter> in the address bar. Under Advanced, Select Update.

[v56+] Type about:preferences#general<enter> in the address bar. Select Update.

Select Never Check For Updates.

Also turn off Use a background service to install updates <Windows Only>


Install Older Version Of Firefox {web link} Be sure to read everything here.

If you still want to downgrade, look under; I still want to downgrade. Click the Directory of other versions and languages link. Look for the directory of the version that you want. But, remember that old versions may have security issues.

You should also check out Firefox; Extended Support Release {web link} ESR Notes System Requirements

more options

Im very sorry. Forgot to add that I already realized the newer versions don't support the add-on. I already downgraded. Its just that ive been getting notifications that Mozilla Firefox browser is a bit slow and that my browser is critically out of date. Hoping there might be new version that allows the add-on or someone who could tweak it to work. Otherwise ill just keep using the outdated version. Thanks so much

more options

Do you need the Roomy Bookmarks add-on, or do you just need to hide names of bookmarks on the toolbar?

more options

Well Ty, since you put it that way, I'm not sure...

I just love the fact that I can cram so many bookmarks on there, create additional rows, and even subfolders (as shown in the pic). It has become indispensable in my daily internet use.

The standard bookmarks take up waaay too much room.

sanna

more options

Hi, there are ways to that in 57+ but would need to ask and also search and learn some code for usserChrome. USSER CHROME URL'S

Note not all code in one place.

You do know that when the bookmarks toolbar gets full it over flows down the side and can view by clicking the arrow button that will appear once over flow.

Also yes you are insecure badly as Firefox 57+ has a patch for this that works at the browser level and a OS version was also reissued by Microsoft yesterday as a emergency patch : https://betanews.com/2018/03/30/microsoft-meltdown-patch-fix/

There are reasons the past is the past and sometimes have to let go : Please let us know if this solved your issue or if need further assistance.

more options

You should make a backup of your Profile before going back and just because and also incompatibility going back and forth :